<AuthorizeView>
    <Authorized>
        <strong>Hello, @context.User.Identity?.Name!</strong>
        <a href="@context.User.FindFirst("bff:logout_url")?.Value">Log out</a>
    </Authorized>
    <NotAuthorized>
        <a href="bff/login">Log in</a>
    </NotAuthorized>
</AuthorizeView>